@media (min-width:1024px) {
	.bx-adapt-hide-except.bx-adapt-desktop {
		display: initial;
	}
}

@media (max-width:720px) {
	
	/*--------------------------*/
	/*--- Page Blocks Layout ---*/
	/*--------------------------*/
	div.sys_dual_section div.sys_ds_left,
	div.sys_dual_section div.sys_ds_right {
		float: none;
    	width: 100%;
		margin-top: 40px;
	}
	div.sys_dual_section div.sys_ds_left:first-child,
	div.sys_dual_section div.sys_ds_right:first-child {
		margin-top: 0px;
	}
	div.sys_dual_section div.sys_ds_left div.sys_dsc_cnt {
		padding-right: 0px;
	}
	div.sys_dual_section div.sys_ds_right div.sys_dsc_cnt {
		padding-left: 0px;
	}
	
	/*-------------------*/
	/*--- Header menu ---*/
	/*-------------------*/
	ul.sys-v5-main-menu.sys-v5-mm-header li.sys-v5-mmt-item a.sys-v5-mmt-item {
		font-size: 24px;
	}
	ul.sys-v5-main-menu.sys-v5-mm-header li.sys-v5-mmt-item a.sys-v5-mmt-item div.sys-v5-mmt-item-wrp {
		width: 41px;
		padding: 0px;
	}
	ul.sys-v5-main-menu.sys-v5-mm-header li.sys-v5-mmt-item a.sys-v5-mmt-item i.sys-icon {
		display: inline;
	}
	ul.sys-v5-main-menu.sys-v5-mm-header li.sys-v5-mmt-item a.sys-v5-mmt-item span.sys-v5-mmt-item-text {
		display: none;
	}

	/*-----------------*/
	/*--- Main menu ---*/
	/*-----------------*/
	ul.sys-v5-main-menu.sys-v5-mm-main,
	div.b10-page ul.sys-v5-main-submenu {
    	width: auto;
        overflow-y:hidden;
		overflow-x: auto;
		white-space: nowrap;
	}

	/*--------------------*/
	/*--- Home page ------*/
	/*--------------------*/
	div.txt-w-layers div.txt-wc-text {
		min-height: 0px;
		margin-right: 0px;

		text-align: center;
	}
	div.txt-w-layers div.txt-wc-text div.txt-wc-cnt {
		padding-right: 0px;
		padding-bottom: 0px;
	}
	div.txt-w-layers div.txt-wc-image {
		position: relative;
		text-align: center;
	}

	/*------------------*/
	/*--- Start page ---*/
	/*------------------*/
	div.pp-common-block.pp-cb-licenses div.pp-cols.ppc-main01 div.pp-col.pp-col-left,
	div.pp-common-block.pp-cb-licenses div.pp-cols.ppc-main01 div.pp-col.pp-col-right {
		width: 25%;
	}
	div.pp-common-block.pp-cb-licenses div.pp-cols.ppc-main01 {
		width: 50%;
	}
	div.pp-common-block.pp-cb-licenses div.pp-cols.ppc-main02 {
		position: relative;
		
	}
	div.pp-common-block.pp-cb-licenses div.pp-cols.ppc-main02 div.pp-col.pp-col-left,
	div.pp-common-block.pp-cb-licenses div.pp-cols.ppc-main02 div.pp-col.pp-col-right {
		width: 50%;
	}
	div.pp-common-block.pp-cb-licenses div.pp-cols.ppc-main02 div.pp-col.pp-col-middle {
		display: none;
		width: 0%;
	}

	/*--------------------*/
	/*--- Features page ---*/
	/*--------------------*/
	div.txt-fp-cols div.txt-fp-col {
		width: 100%;
	}

	div.txt-fpt-core div.txt-fp-cols div.txt-fp-col {
	    width: 50%;
	}

	/*--------------------*/
	/*--- Account page ---*/
	/*--------------------*/
	div.sys_bl_content div.id-imi-column {
		width: 50%;
	}

	/*---------------------------------*/
	/*--- Order Administration page ---*/
	/*---------------------------------*/
	div.sys_bl_content div.ord_table {
		width: 100%;
	}

	div.sys_bl_content div.ord_pending,
	div.sys_bl_content div.ord_processed_wrp {
		float: none;
		width: 100%;
	}

	div.sys_bl_content div.ord_processed {
		float: none;
		width: 100%;
		right: initial;
		margin-top: 20px;
	}
	div.sys_bl_content div.ord_pending div.ord_column {
		padding-right: 0px;
	}
	div.sys_bl_content div.ord_processed div.ord_column {
		padding-left: 0px;
	}

	/*---------------------------*/
	/*--- Market Browse pages ---*/
	/*---------------------------*/
	div.sys_bl_content div.sys-si-member.sys-si-vendor {
		width: 50%;
	}

	/*---------------------------*/
	/*--- Shopping Cart pages ---*/
	/*---------------------------*/
	div.pp-total div.si-left,
	div.pp-total div.si-right {
		float: none;
		text-align: center;
	}
	div.pp-total div.si-right div.si-provider {
		margin: 10px;
	}
}